xdr_skb_read_bits
Prev | SUN RPC subsystem | Next

## Name

xdr_skb_read_bits — copy some data bits from skb to internal buffer

## Synopsis

`size_t xdr_skb_read_bits (` | struct xdr_skb_reader * | desc,
| void * | to,
| size_t | len`)`;

## Arguments

`desc`

  sk_buff copy helper

`to`

  copy destination

`len`

  number of bytes to copy

## Description

Possibly called several times to iterate over an sk_buff and copy data out of it.

Prev | Up | Next
rpc_free | Home | xdr_partial_copy_from_skb